# Generated by Django 4.0.3 on 2022-03-29 22:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ToDo', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='date_end',
            field=models.DateTimeField(default=None),
        ),
        migrations.AlterField(
            model_name='task',
            name='date_start',
            field=models.DateTimeField(default=None),
        ),
        migrations.AlterField(
            model_name='task',
            name='status',
            field=models.BooleanField(default=False),
        ),
    ]
